<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>books</table>
	<order>book_id</order>
	<order_type>DESC</order_type>
	<increment>book_id</increment>
	<title>Контент. Книги</title>
</main>
<item>
	<column>book_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>bookname</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>bookauthor</column>
	<title>Автор(ы)</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>bookseries_id</column>
	<title>Серия</title>
	<type>lookup</type>
	<lookup>
		<table>book_series</table>
		<id>bookseries_id</id>
		<column>seriesname</column>
		<order>seriesname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>bookprice</column>
	<title>Стоимость</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
</item>
<item>
	<column>bookpages</column>
	<title>Страницы</title>
	<type>text</type>
	<col>148</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>100</maxsize>
</item>
<item>
	<column>bookanons</column>
	<title>Анонс</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>80</col>
	<row>15</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<maxsize>840</maxsize>
	<typograf>1</typograf>	
</item>
<item>
	<column>bookactive</column>
	<title>Пб</title>
	<type>checkdate</type>
	<fieldate>publdate</fieldate>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>bookcover</column>
	<title>Фото</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/books</folder>
</item>
</items>